.footer-new .nav-link {
	padding-top:0;
	padding-bottom:0;
}


/**/
.image-list-item {
	overflow:hidden;
	margin-bottom: 30px;
}


/**/
form.referece-filter__form select.form-control.fiter-select {
	height:60px;
	padding-left:25px;
	padding-right:25px;
	border:1px solid #91b9d3;
	background-color: #91b9d3;
	
	font-family: century-gothic, sans-serif;
	font-size: 1rem;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	
	background-image: url("data:image/svg+xml,%3Csvg version=%271.1%27 id=%27Ebene_1%27 xmlns=%27http://www.w3.org/2000/svg%27 xmlns:xlink=%27http://www.w3.org/1999/xlink%27 x=%270px%27 y=%270px%27 viewBox=%270 0 18.5 24.6%27 style=%27enable-background:new 0 0 18.5 24.6;%27 xml:space=%27preserve%27%3E%3Cstyle type=%27text/css%27%3E .st0%7Bfill-rule:evenodd;clip-rule:evenodd;%7D%0A%3C/style%3E%3Cpath id=%27select-arrow%27 class=%27st0%27 d=%27M0.3,14.7c0.4-0.4,1.1-0.4,1.5,0c0,0,0,0,0,0l7.5,7.5l7.5-7.5c0.4-0.4,1.1-0.4,1.5,0 s0.4,1.1,0,1.5L10,24.3c-0.4,0.4-1.1,0.4-1.5,0c0,0,0,0,0,0l-8.2-8.2C-0.1,15.7-0.1,15.1,0.3,14.7C0.3,14.7,0.3,14.7,0.3,14.7z M0.3,10c0.4,0.4,1.1,0.4,1.5,0c0,0,0,0,0,0l7.5-7.5l7.5,7.5c0.4,0.4,1.1,0.4,1.5,0c0.4-0.4,0.4-1.1,0-1.5L10,0.3 c-0.4-0.4-1.1-0.4-1.5,0c0,0,0,0,0,0L0.3,8.5C-0.1,8.9-0.1,9.6,0.3,10C0.3,10,0.3,10,0.3,10L0.3,10z%27/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
  	background-position: right 1.5rem center;
	background-size: 16px 12px;
}

.w-text-image__slider-container .swiper-button-next,
.w-text-image__slider-container .swiper-container-rtl .swiper-button-prev,
.w-text-image__slider-container .swiper-button-prev,
.w-text-image__slider-container .swiper-container-rtl .swiper-button-next {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    background-image: none;
    font-size: 1.5rem;
    height: 23px;
    line-height: 1;
    margin-top: -10px;
}
.w-text-image__slider-container .swiper-button-next:before,
.w-text-image__slider-container .swiper-container-rtl .swiper-button-prev:before {
    content: "\f054";
}

.w-text-image__slider-container .swiper-button-prev:before,
.w-text-image__slider-container .swiper-container-rtl .swiper-button-next:before {
    content: "\f053";
}

.w-text-image__slider-container .swiper-button-prev.swiper-button-disabled, 
.w-text-image__slider-container .swiper-button-next.swiper-button-disabled {
    opacity: 0;
}

.w-text-image__slider-container .image-text {
	width:100%;
	height:auto;
	
	margin-bottom: 40px;
}


.w-text-image__infos {
	width:100%;
}
.w-text-image__infos dt, 
.w-text-image__infos dd {
	float:left;
}
.w-text-image__infos dt {
	clear:both;
	width:100%;
	padding-right:15px;
	padding-bottom:2px;
	box-sizing:border-box;
}
.w-text-image__infos dd {
	width:100%;
	padding-bottom:10px;
	margin-bottom:0;
}
@media (min-width: 576px) {
	.w-text-image__infos dt {
		width:40%;
		padding-bottom:5px;
	}
	.w-text-image__infos dd {
		width:60%;
		padding-bottom:5px;
	}
}
@media (min-width: 992px) {
	.w-text-image__infos dt {
		width:50%;
	}
	.w-text-image__infos dd {
		width:50%;
	}
}
@media (min-width: 1250px) {
	.w-text-image__infos dt {
		width:40%;
	}
	.w-text-image__infos dd {
		width:60%;
	}
}

.footer-new .footer-navigation .nav-link {
	padding-right:0;
	padding-left:0;
}

/**/
.image-box__wrapper .image-box__item-title {
	font-size: 25px;
}
@media (min-width: 576px) {
	.image-box__wrapper .image-box__item-title {
		font-size: 2.1875rem;
	}
}
@media (min-width: 768px) {
	.image-box__wrapper .image-box__item-title {
		font-size: 28px;
	}
}
@media (min-width: 992px) {
	.image-box__wrapper .image-box__item-title {
		font-size: 25px;
	}
}
@media (min-width: 1250px) {
	.image-box__wrapper .image-box__item-title {
		font-size: 30px;
	}
}
@media (min-width: 1700px) {
	.image-box__wrapper .image-box__item-title {
		font-size: 2.1875rem;
	}
}

/**/
.jubilaeum {
	position:absolute;
	top:110px;
	left:0;
	right:0;
	
	text-align:right;
}
.jubilaeum__button {
	padding-right:30px;
}
.jubilaeum__button img {
	max-width:120px;
	height:auto;
}
@media (min-width: 576px) {
	.jubilaeum__button {
		padding-right:50px;
	}
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
	.jubilaeum {
		top:170px;
	}
	.jubilaeum__button {
		padding-right:120px;
	}
	.jubilaeum__button img {
		max-width:200px;
	}
}